/*---------------------------------
color
---------------------------------*/
:root {
  /* 基本カラー */
  --black: #111111;
  --white: #ffffff;
  --gray-back: #F8F8F8;

  /* アクションカラー */
  --subscription: #009AEA; /* 定期購入 */
  --favorite: #D82722; /* お気に入り */
  --reviewstar: #FFD700; /* レビュー星 */
  --search-box: #607D8B; /* 検索ボックス */

  /* 状態カラー */
  --badge: #e64679; /* バッジ */
  --review: #7b7f82; /* レビュー */

  /* セールカラー */
  --sale-red: #e64679; /* セールで使用する赤 */

  /* ハンバーガーメニュー */
  --hamburger: #E0E5E5;

  /* テーマカラー */
  --color-text:#323232;
  --color-main:#FC8582;
  --color-sub:#87D5CB;
  --color-bg: #CFE7E4;
  --color-bg2: #D3EAFF;
}

/*---------------------------------
text
---------------------------------*/
:root {
  --font-family-base: "Jost", "Noto Sans JP", "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  --font-family-en: "Montserrat", sans-serif;
  --font-family-kiwi: "Kiwi Maru", serif;
  --font-size-display: 24px;
  --font-size-heading: 26px;
  --font-size-large: 36px;
  --font-size-medium: 18px;
  --font-size-base: 16px;
  --font-size-std: 14px;
  --font-size-small: 12px;
  --font-size-xsmall: 10px;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-bold: 700;
  --font-weight-black: 900;
  --align-left: left;
  --align-center: center;
  --align-right: right;
}

/*---------------------------------
footer
---------------------------------*/
.footer {
  background-color: var(--gray-back);
}
.footer a:hover {
    text-decoration: none;
    opacity: .7;
}
.footer-contents {
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 0;
}
.footer-menu-container {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 40px;
}
.footer-menu {
}
.footer-menu-list-title {
  margin-bottom: 12px;
  padding-bottom: 8px;
  font-size: var(--font-size-medium);
  font-weight: 700;
  border-bottom: 1px solid var(--border-gray);
}

.footer-menu-list li {
  margin: 0 10px 5px;
}
.footer-menu-list li > a {
  display: block;
  background: url("https://gigaplus.makeshop.jp/berent/common/arw.svg") no-repeat left center;
  padding: 2px 0 2px 12px;
  color: var(--black);
  font-size: var(--font-size-std);
}
.footer-item-list {
  display: flex;
  flex-direction: column;
  height: 700px;
  flex-wrap: wrap;
  justify-content: left;
  align-content: baseline;
  width: 440px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  line-height: 1.4em;
}
.footer-item-list li {
  margin-right: 45px;
}
.footer-info strong {
  font-size: var(--font-size-medium);
  display: block;
  margin-bottom: 10px;
}
.footer-info p {
  font-size: var(--font-size-std);
}
.footer-info .tel {
  display: block;
  font-family: var(--font-family-en);
  font-size: var(--font-size-large);
  color: var(--black);
  line-height: 1.3;
  margin: 10px 0 20px;
}
.footer-info .tel small {
  display: block;
  font-family: var(--font-family-base);
  font-size: var(--font-size-small);
  font-weight: 400;
}
.footer-info .sns-area {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  gap: 15px;
  margin: 16px 0;
}
.footer-info .sns-area img {
  width: 28px;
  height: auto;
}
.footer-info .bn-area img {
  width: auto;
  max-height: 74px;
}
.footer-info .btn.mail {
  display: inline-block;
    background: #fff;
    color: var(--black);
    border: 1px solid #888888;
    border-radius: 99px;
    text-align: center;
    text-decoration: none;
    padding: 14px 35px 16px 60px;
    max-width: fit-content;
    position: relative;
}
.footer-info .btn.mail:before {
  content: "";
    background-image: url(https://gigaplus.makeshop.jp/berent/common/icon_mail.svg);
    background-repeat: no-repeat;
    width: 16px;
    height: auto;
    aspect-ratio: 16 / 11;
    position: absolute;
    top: 50%;
    left: 35px;
    transform: translateY(-50%);
    box-sizing: border-box;
    transition: all .3s;
}
.mail-icon {
  vertical-align: middle;
}
.sns-link-list {
  display: flex;
  align-items: center;
}
.sns-link {
  margin-right: 12px;
}
.footer-bottom {
  background: #000;
}
.footer-bottom-inner {
  padding: 28px 0;
  text-align: center;
  color: #fff;
}
.copy-right {
  font-family: 'Roboto', sans-serif;
  font-size: 10px;
  margin-top: 20px;
  letter-spacing: 0.1em;
  text-align: center;
}
.copy-right img{
  height: 60px;
  margin-top: 20px;
}



/*---------------------------------
responsive 
---------------------------------*/
@media screen and (max-width: 1184px) {
  .footer-guide-container > div {
    flex: 0 0 49%;
    max-width: 49%;
  }
  .footer-contents {
    padding: 40px;
  }
}

@media screen and (max-width: 1024px) {
  /*---------------------------------
  footer
  ---------------------------------*/
  .footer-menu-container {
    grid-template-columns: repeat(2,1fr);
  }
}
@media screen and (max-width: 768px) {
  /*------------------
    footer
    ------------------*/
  .footer-menu {
    margin-bottom: 42px;
  }
  .footer-menu:last-child {
    margin-bottom: 0;
  }
  .footer-menu-list-item {
    margin-bottom: 5px;
  }
  .footer-menu-list-title {
    font-size: var(--font-size-base);
  }
  .footer-menu-list li > a {
    font-size: var(--font-size-std);
  }
  .footer-info strong {
    font-size: var(--font-size-base);
  }
  .footer-info .tel {
    color: #5B5B5B;
  }

}
@media screen and (max-width: 480px) {
  .footer-contents {
    padding: 40px 7% 20px;
  }
  .footer-guide-container > div {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .footer-menu-container {
    display: block;
  }
}

/*---------------------------------
  pagetop
  ---------------------------------*/
html {
  scroll-behavior: smooth;
}
.pagetop {
  position: fixed;
  bottom: 20px; right: 20px;
  width: 48px; height: 48px;
  border-radius: 50%;
  background-color: var(--color-main);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s;
}
.pagetop a {
  text-decoration: none;
  color: #FFF;
  width: 100%; height: 100%;
  display: grid;
  place-content: center;
}
.pagetop.show {
  opacity: 1;
  pointer-events: auto;
}